Version: app-emacs/ddskk 16.2:0

Depends On: >=virtual/emacs-24

USE Flags:ruby

Version: app-emacs/ddskk 16.1:0

Depends On: >=virtual/emacs-24

USE Flags:ruby

16.116.2
"amd64 ppc ppc64 x86 ~amd64-linux ~x86-linux ~ppc-macos""~amd64 ~ppc ~ppc64 ~x86 ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus